It's all about the answers!

Ask a question

RQM and RRC v3.0.1.1 on WASND 7.0.0.27 to RQM/RRC 4.0.1 issues


Murali Dhandapani (11688) | asked Mar 24 '13, 11:48 p.m.
retagged Mar 25 '13, 8:48 a.m. by Laura W. Hinson (16126)
I tried to upgrade a server having RQM and RRC v 3.0.1.1 on WASND 7.0.0.27 to RQM/RRC v4.0.1. But while performing online migration for RRC. I get the error as shown in the attachment.

This was not able to resolve by the support team as well. The PMR is lying for more than 2 weeks and they keep saying upgrade again. Every time I do the same error persists.

Interesting point is when I dropped my DW database and recreated while performing the upgrade it worked and upgrade was successful. But I cannot drop DW database as it contains report data,etc, I have the DW path configured manually.

Meanwhile I resovled the issue by using WASND 8.0.0.3 and continued to perform the RRC online migration step which worked successfully without dropping and recreating DW database and completed the migration.

This indicated there is some issue while using WASND 7.0.0.27 or WASND 7.0.0.23 (I tried 7.0.0.23) as well....

Hope this helps anyone who got struck like us.

One answer



permanent link
Murali Dhandapani (11688) | answered Mar 25 '13, 12:02 a.m.
Do not see attachments. Below is the error it displayed while preforming RM Online Migration.

ID CRRRW7558E The server indicates that it does not permit the operation. The message that follows might include additional information about why the operation is not permitted.

Unable to load /rm/service-document?dojo.preventCache=1363388689903 status:403
-----
-----
-----
-----

URL:/rm/service-document
Error 403: CRJZS0040E This is no REST service handler registered for the path "/service-document".



Your answer


Register or to post your answer.